.content {
    width: 100%;
}

.content .head {
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding-top: 8px;
    padding-bottom: 15px;
}

.content .head .logo {
    width: 380px;
    height: 58px;
    object-fit: contain;
}

.dropdown-menu{
   min-width: 142px;
   margin: 0px;
}

.dropdown-menu>li>a{
    font-size: 14px;
    padding: 3px 20px 3px 40px;
}


.dropdown-menu>li>a:hover{
    background: #f0faff;
    color: rgb(10,84,146);
}


.input-group {
    width: 230px;
    height: 32px;
    position: relative;
    display: table;
    border-collapse: separate;
}

.input-group .form-control:first-child {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control:focus {
    z-index: 3;
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}

.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
    cursor: pointer;
}

.input-group-addon:last-child {
    border-left: 0;
}

.tabs {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    background: linear-gradient(0deg, #2A3757, #3697B7);
}

.tabs-item-first {
    display: block;
    padding: 13px 43px 19px 43px;
    text-align: center;
    color: white;
    background: linear-gradient(0deg, #1C263E, #1C6F8A);
    cursor: pointer;
}

.tabs-item-first a{
    color: white;
}

.tabs-item {
    display: block;
    padding: 13px 43px 19px 43px;
    text-align: center;
    color: white;
    background: linear-gradient(0deg, #2A3757, #3697B7);
    cursor: pointer;
}

.tabs-item a{
    color: white;
}

.tabs-item:hover {
    background: linear-gradient(0deg, #1C263E, #1C6F8A);
}




.seventh-content {
    padding: 22px 0 15px 0;
    background-color: #2B7A99;
    color: white;
}

.seventh-content .line {
    width: 1px;
    height: 190px;
    background: #FFFFFF;
    opacity: 0.2;
}

.seventh-content .text-title {
    font-size: 16px;
    margin-top: 21px;
}

.seventh-content .text {
    font-size: 12px;
    margin-top: 10px;
}

.seventh-content .text a{
   color: white;
}

.seventh-content .text a:hover{
    color: #006dc0 !important;
}

.list-menu{
    width: 220px;
}

.list-menu .item{
    width: 220px;
    background-color: white;
    border: 3px solid #36819E;
}

.list-menu .item .active{
    color: white;
    height: 43px;
    width: 100%;
    line-height: 43px;
    padding-left:25px ;
    background-color: #36819E;
}

.list-menu .item a{
    color: #2B303B;
    height: 43px;
    width: 100%;
    line-height: 43px;
    padding-left:25px ;
}


.list-menu .item a:hover{
    color: #006dc0 
}

.router a{
    color: #333333;
}

.router a:hover{
    color: #006dc0 !important;
}



.router-text-active{
    color: #41AAAA;
}


        .article-title{
            width: 100%;
            height: 50px;
            line-height: 50px;
            letter-spacing: 1px;
            border-bottom: 2px solid #2B7A99;
            font-size: 21px;
            color: #333;
        }

        .list-item {
            height: 71px;
            width: 100%;
            overflow: hidden;
            padding: 10px 20px;
            position: relative;
            margin-bottom: 5px;
        }

        .list-item::before {
            content: '';
            position: absolute;
            top: 0;
            left: 0;
            width: 20px;
            height: 20px;
            border-left: 2px solid #c8ddf3;
            border-top: 2px solid #c8ddf3;
        }

        .list-item:hover::before {
            border-top: 2px solid #2B7A99;
            border-left: 2px solid #2B7A99;
        }

        .list-item::after {
            content: '';
            position: absolute;
            bottom: 0;
            right: 0;
            width: 20px;
            height: 20px;
            border-bottom: 2px solid #c8ddf3;
            border-right: 2px solid #c8ddf3;
        }

        .list-item:hover::after {
            border-bottom: 2px solid #2B7A99;
            border-right: 2px solid #2B7A99;
        }

        .list-item .title {
            height: 30px;
            width: 100%;
            overflow: hidden;
            font-size: 16px;
            line-height: 30px;
            color: #333;
            cursor: pointer;
            text-overflow: ellipsis;
            white-space: nowrap;
            letter-spacing: 1px;
        }

        .list-item .time {
            height: 30px;
            width: 100%;
            overflow: hidden;
            font-size: 12px;
            line-height: 30px;
            color: #999;
        }

        .list-item:hover {
            background: #e4f2fa;
        }

        .list-item:hover .title{
           color: #2d8cf0;
        }